@charset "utf-8";
/*
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */

.chWrap .inner{max-width: 1160px}
.chSec01{
	padding: 0px 0 70px;
}
.chSec01 .img{
	margin: 60px 0;
	text-align: center;
}

.chSec02{
	padding: 0 0 135px;
}
.chSec02 .hd{
	margin-bottom: 84px
}
.chDl dt{
	float: right;
	margin-left: 35px;
}
.chDl dd{overflow: hidden;}
.chDl .text{
	text-align: center;
	padding: 86px 0 36px;
	font-size: 2.2rem;
	color: #a3b91f;
}
.chDl .link a{
	margin: 0 auto;
	font-weight: bold;
	width: 192px;
	height: 48px;
}
/*** タブレット 768x ~ 959px***/
@media screen and (max-width: 959px) {

}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	.chSec01{
		padding: 0px 0 30px;
	}
	.chSec01 .img{
		margin: 30px 0;
		text-align: center;
	}

	.chSec02{
		padding: 0 0 40px;
	}
	.chSec02 .hd{
		margin-bottom: 24px
	}
	.chSec02 .hd img{height: 45px;}
	.chDl dt{
		/*float: none;*/
		/*margin-left: 0px;*/
		/*margin-bottom: 20px;*/
		max-width: calc(50% - 8px);
		margin-left: 16px;
	}
	.chDl dd{overflow: hidden;}
	.chDl .text{
		text-align: center;
		padding: 20px 0 20px;
		font-size: 1.4rem;
		color: #a3b91f;
	}
	.chDl .link a{
		margin: 0 auto;
		font-weight: bold;
		width: 100px;
		height: 30px;
	}
}